» Ubuntu » Balíky

Error

two or more packages specified (libhawtjni-runtime-java natty)